PHP Manual
Prev |  | Next

# XMLWriter::writeDTDEntity

(no version information, might be only in CVS)

XMLWriter::writeDTDEntity -- Write full DTD Entity tag

## Description

Object oriented style:

class XMLWriter {
bool writeDTDEntity ( string name, string content )
}

Procedural style:

bool xmlwriter_write_dtd_entity ( resource xmlwriter, string name, string content )

Writes a full DTD entity.

## Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

`name`

  The name of the entity.

`content`

  The content of the entity.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLWriter::startDTDEntity
XMLWriter::endDTDEntity

Prev | Home | Next
XMLWriter::writeDTDElement | Up | XMLWriter::writeDTD